Kernel Question

Ronald Hummelink maillist at hummelink.xs4all.nl
Fri Nov 7 11:50:18 PST 2003


On Fri, 2003-11-07 at 20:39, Dan Hutchinson wrote:
> I was keeping tract of LFS off and on and see that you use Kernel 
> 2.4.22.  Is there any problems using 2.4.21 with all the software 
> packages installed.  I ask this question because Secure Linux still is 
> patched to kernel 2.4.21.  

Iirc there may be a problem getting kde multimedia compiled, but with a
bit of googling you can probably solve it.
However what you can do better: Use the headers from linux 2.4.22 as per
the book, but compile and run the kernel of your choice later on.

> Please email my email address since I have 
> not signed up for the mailing list.

Signing up is a piece of cake, there is a news server if you do not want
to subscribe.

Ronald

> 
> Thanks in advance.
> Dan
-- 
Linux is like a small snowball rolling downhill. Microsoft is just
waiting down the mountain...




More information about the lfs-support mailing list